ServerEvents.recipes(event => {
    event.remove({ output: 'occultism:golden_sacrificial_bowl' })
    event.shaped(
        Item.of('occultism:golden_sacrificial_bowl'),
        [
            'ABA',
            'BCB',
            'ABA'
        ],
        {
            A: 'mna:chimerite_gem',
            B: '#forge:ingots/gold',
            C: 'occultism:sacrificial_bowl'
        }
    )
    event.shaped(
        Item.of('occultism:spirit_attuned_gem',4),
        [
            'A'
        ],
        {
            A: 'occultism:spirit_attuned_crystal'
        }
    )
})